[
	{
		"autotests": "OFF",
		"build_in_farm": true,
		"build_settings": [
			"/api/build/v1/setting/8c7a76f2-4372-4093-a4c0-726c9ddce274/"
		],
		"channel": "Stable",
		"image": "warcforceone/bitbucket-grab",
		"owner": "ArchiveTeam",
		"provider": "Github",
		"repo_links": true,
		"repository": "bitbucket-grab",
		"resource_uri": "/api/build/v1/source/4d235ec0-f970-4725-8029-205a4d1c3a37/",
		"state": "Failed",
		"uuid": "4d235ec0-f970-4725-8029-205a4d1c3a37"
	}
]